{
  "name": "eseety",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Grupo Leaxh",
  "license": "ISC",
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.19.0",
    "connect-multiparty": "^2.2.0",
    "express": "^4.17.1",
    "jwt-simple": "^0.5.6",
    "moment": "^2.24.0",
    "mongoose": "^5.7.1",
    "mongoose-pagination": "^1.0.0"
  },
  "devDependencies": {
    "nodemon": "^1.19.3"
  }
}
